## node-static-eval 1.1.1

=== debian/changelog ===
node-static-eval (1.1.1-2) unstable; urgency=medium

  * Fix continuous integration.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 12 Apr 2017 18:45:43 +0200

node-static-eval (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #859857)

 -- Bastien Roucariès <rouca@debian.org>  Sat, 08 Apr 2017 17:05:44 +0200
