=== debian/control ===
Source: node-static-eval
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , nodejs (>= 4.7)
 , node-tape (>= 0.1.5)  <!nocheck>
 , node-escodegen (>= 1.8.1) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/substack/static-eval
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-static-eval.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-static-eval.git

Package: node-static-eval
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-escodegen (>= 1.8.1)
Description: evaluate statically-analyzable javascript expressions
 This javascript module decompose expression in abstract tree and try
 to evaluate static evaluable expressions.
 .
 This module could be used in order to simplify expression or for partial
 compilation of javascript.
 .
 Node.js is an event-based server-side JavaScript engine.
