=== debian/tests/control ===
Tests: require
Depends: node-static-eval

Tests: runtestsuite
Depends: node-static-eval, node-tape

Tests: runexamples
Depends: node-static-eval
