## node-static-eval 2.0.0

=== debian/changelog ===
node-static-eval (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * Move to salsa
  * Bump policy and compat

 -- Bastien Roucariès <rouca@debian.org>  Wed, 06 Jun 2018 16:58:20 +0200
