=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: node-static-eval
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 11)
  , dh-buildinfo
  , dpkg-dev (>= 1.17.14)
  , nodejs (>= 4.7)
  , node-tape (>= 0.1.5)  <!nocheck>
  , node-escodegen (>= 1.8.1) <!nocheck>
-Standards-Version: 3.9.8
+ , node-tap (>= 10) <!nocheck>
+Standards-Version: 4.1.4
 Homepage: https://github.com/substack/static-eval
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-static-eval.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-static-eval.git
+Vcs-Git: https://salsa.debian.org/js-team/node-static-eval.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-static-eval
 
 Package: node-static-eval
 Architecture: all
