=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,8 @@
 	dh $@
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	tape test/*.js
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+	tap -R spec test/*.js
 else
 	@echo '**********************************************************'
 	@echo 'Skip test suite                                           '
@@ -17,13 +17,10 @@
 endif
 
 override_dh_installexamples:
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	dh_installexamples
 	# patch example
 	find $(CURDIR)/debian/node-static-eval/usr/share/doc/node-static-eval/examples/ -name '*.js' -exec \
 		sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('static-eval'),g" {} \;
-
+endif
 #override_dh_auto_build:
-
-
-
-
