=== debian/tests/control ===
Tests: require
Depends: node-static-eval, nodejs (>= 6)

Tests: runtestsuite
Depends: node-static-eval, node-tape, node-tap (>= 10)

Tests: runexamples
Depends: node-static-eval, nodejs (>= 6)
