=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-static-eval-$1.tar.gz/ \
 https://github.com/substack/static-eval/tags .*/archive/v?([\d\.]+).tar.gz
