## node-static-eval 2.1.0

=== debian/changelog ===
node-static-eval (2.1.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 12:09:53 +0100

node-static-eval (2.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto test & install
  * New upstream version 2.1.0
  * Update docs

 -- Xavier Guimard <yadd@debian.org>  Sat, 19 Dec 2020 13:14:58 +0100
