=== debian/control ===
Source: node-static-eval
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-escodegen <!nocheck>
 , node-tap (>= 10) <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-static-eval
Vcs-Git: https://salsa.debian.org/js-team/node-static-eval.git
Homepage: https://github.com/substack/static-eval
Rules-Requires-Root: no

Package: node-static-eval
Architecture: all
Depends: ${misc:Depends}
 , node-escodegen
Description: evaluate statically-analyzable javascript expressions
 This javascript module decompose expression in abstract tree and try
 to evaluate static evaluable expressions.
 .
 This module could be used in order to simplify expression or for partial
 compilation of javascript.
 .
 Node.js is an event-based server-side JavaScript engine.
