=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-static-eval-$1/ \
 https://github.com/substack/static-eval/tags .*/archive/.*/v?([\d\.]+).tar.gz
